package com.bsoft.api.controller;

import com.bsoft.api.common.Result;
import com.bsoft.api.common.annotations.Token;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import springfox.documentation.annotations.ApiIgnore;

@Api(tags = "板块数值Api")
@RequestMapping("/blockValues")
public class BlockValuesController {


    /**
     * 根据pageId查询板块数值
     * @param pageId 页面id
     * @param disease 病组
     * @param doctor 医生
     * @param department 科室
     * @param time 时间
     * @return
     * @throws Exception
     */
    @GetMapping("getBlockValuesByPageID")
    @Token
    public  Object getBlockValuesByPageID(String pageId,String disease,String doctor,String department,String time)throws  Exception{
        return  null;
    }
}
